body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-style: normal;
	background-color:rgb(255, 255, 255);
}


.geomo-header {
  width: 100%;
  margin-top: 1%;
  background-color: #333333;
  border-radius: 10px 10px 0 0;
  
}

.geomo-main {
 border-radius: 5px ;
 border: 1px solid ;
 border-color: #ff6600;
 margin-top: 5px;
 margin-bottom: 5px;
 background-color:rgb(238, 238, 238);
}


.geomo-footer {
 margin-left: auto;
 margin-top: 5px;
 margin-right: auto;
 margin-bottom: 0px;
 border: 1px solid #333333;
 border-radius: 5px;
 font-weight: bold;
 padding: 5px;
 color:rgb(255, 255, 255);
 background-color:rgb(85, 85, 85);
 
}

.geomo-rss {
 margin-left: 10px;
 margin-top: 0px;
 margin-right: 10px;
 margin-bottom: 0px;
 background-color: #555555;
 border-radius: 3px;
}

.geomo_titoli_main {
	width: 100%;
	background-color: #666666;
	text-align: center;
	color: #FFFFFF;
	vertical-align: middle;
	margin-top: 5px;
	border-radius: 5px 5px 0 0;
}

.page-title {
	text-align: center;
	font-weight: bold;
	vertical-align: middle;
	margin-top: 5px;
	margin-bottom: 5px;
	border-radius: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: inherit;
	color:rgb(238, 238, 238);
	background-color:rgb(102, 102, 102);
}


label[id="main"] {
  display: block;
  margin-bottom: 2px;
  font-weight: bold;
  color: #666666;
  font-size: inherit;
}

.tdocra {
	text-align: center;
	font-size: inherit;
	padding: 5px 0 5px 0;
	border: 2px solid;
	color:rgb(255, 255, 255);
	background-color:rgb(102, 102, 102);
	border-color: #eeeeee;
	
}

.tdtitoli { 
	font-size: 140%;
	font-weight: bold;
	text-align: center;
	color:rgb(170, 170, 170);
	
}

colname {
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	background-color: #666666;
	font-size: inherit;
	padding: 5px 10px 5px 10px;
	border-radius: 3px;
	border: 1px #444444 solid;
	float: left;
	width: 80%;
	
}


.tdocra_old {
	color: #FFFFFF;
	text-align: left;
	background-color: #666666;
	font-size: inherit;
	padding-left: 3px;
	padding-right: 3px;
	border-radius: 2px;
	border: 2px #eeeeee solid;
	min-width: 60px;
	min-height: 30px;
	
	
}

.tabletitoli {
	font-size: inherit;
	font-weight: bold;
	border-radius: 5px 5px 0 0;
	margin-top: 5px;
	border: 1px solid #333333;
	color:rgb(221, 221, 221);
	background-color:rgb(51, 51, 51);
	
}